<DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Shields_Hit_Top __id="ca4e3d92-f1e3-4581-a435-240169cd35dc" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_anvl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_ANVL_OEM_UI_Shields_Hit_Top" tempText="">
  <externalSources DXSM_SSCV_ANVL_OEM_UI_Shields_Hit_Top_1="df9b494d-180e-4132-b31a-829c07ccd176" />
</DialogueContent.DXSM_SSCV_ANVL_OEM_UI_Shields_Hit_Top>